Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 2881193003: Add a button to chart-title to populate the test-picker. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months, 1 week ago by benjhayden
Modified:
4 months ago
Reviewers:
eakuefner, sullivan, shatch
CC:
catapult-reviews_chromium.org, perf-dashboard-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
catapult
Visibility:
Public.

Description

Patch Set 1 #

Total comments: 6

Patch Set 2 : comments #

Patch Set 3 : new button #

Patch Set 4 : #

Total comments: 1

Patch Set 5 : comments #

Unified diffs Side-by-side diffs Delta from patch set Stats (+69 lines, -1 line) Patch
M dashboard/dashboard/elements/chart-title.html View 1 2 3 4 2 chunks +29 lines, -0 lines 0 comments Download
M dashboard/dashboard/elements/report-page.html View 1 2 3 4 2 chunks +10 lines, -1 line 0 comments Download
M dashboard/dashboard/elements/test-picker.html View 1 2 3 1 chunk +30 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 23 (10 generated)
benjhayden
PTAL
4 months, 1 week ago (2017-05-15 22:39:45 UTC) #3
eakuefner
https://codereview.chromium.org/2881193003/diff/1/dashboard/dashboard/elements/report-page.html File dashboard/dashboard/elements/report-page.html (right): https://codereview.chromium.org/2881193003/diff/1/dashboard/dashboard/elements/report-page.html#newcode135 dashboard/dashboard/elements/report-page.html:135: const testPaths = chartTitle.getTestPaths(); Can you write some comments ...
4 months, 1 week ago (2017-05-16 02:08:53 UTC) #4
sullivan
I think with the method I suggested below, it would be easier to add tests ...
4 months, 1 week ago (2017-05-16 13:35:13 UTC) #6
benjhayden
PTAL Sorry I didn't know the right way to fix #2641. :-( Sorry I have ...
4 months, 1 week ago (2017-05-16 21:17:45 UTC) #9
sullivan
Sorry I dove into the code so fast! Can we move discussion about what the ...
4 months, 1 week ago (2017-05-17 12:59:58 UTC) #10
benjhayden
PTAL
4 months, 1 week ago (2017-05-19 17:44:58 UTC) #12
shatch
Really like the new button, works nicely. https://codereview.chromium.org/2881193003/diff/80001/dashboard/dashboard/elements/report-page.html File dashboard/dashboard/elements/report-page.html (right): https://codereview.chromium.org/2881193003/diff/80001/dashboard/dashboard/elements/report-page.html#newcode128 dashboard/dashboard/elements/report-page.html:128: async populateTestPicker_(event) ...
4 months, 1 week ago (2017-05-19 19:43:53 UTC) #13
sullivan
On 2017/05/19 19:43:53, shatch wrote: > Really like the new button, works nicely. > > ...
4 months, 1 week ago (2017-05-19 19:55:13 UTC) #14
benjhayden
On 2017/05/19 at 19:43:53, simonhatch wrote: > Really like the new button, works nicely. > ...
4 months ago (2017-05-25 19:21:02 UTC) #16
benjhayden
On 2017/05/25 at 19:21:02, benjhayden wrote: > On 2017/05/19 at 19:43:53, simonhatch wrote: > > ...
4 months ago (2017-05-25 19:21:22 UTC) #17
sullivan
lgtm
4 months ago (2017-05-25 20:51:06 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2881193003/100001
4 months ago (2017-05-25 22:24:18 UTC) #20
commit-bot: I haz the power
4 months ago (2017-05-25 23:08:35 UTC) #23
Message was sent while issue was closed.
Committed patchset #5 (id:100001) as
https://chromium.googlesource.com/external/github.com/catapult-project/catapu...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b